summaryrefslogtreecommitdiffstats
path: root/ubuntu/raring/applications/tdesudo/debian/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'ubuntu/raring/applications/tdesudo/debian/postinst')
-rw-r--r--ubuntu/raring/applications/tdesudo/debian/postinst21
1 files changed, 21 insertions, 0 deletions
diff --git a/ubuntu/raring/applications/tdesudo/debian/postinst b/ubuntu/raring/applications/tdesudo/debian/postinst
new file mode 100644
index 000000000..5269ffae5
--- /dev/null
+++ b/ubuntu/raring/applications/tdesudo/debian/postinst
@@ -0,0 +1,21 @@
+#! /bin/sh
+
+set -e
+
+package_name=tdesudo-trinity
+
+if [ -z "$package_name" ]; then
+ print >&2 "Internal Error. Please report a bug."
+ exit 1;
+fi
+
+case "$1" in
+ configure)
+ ;;
+ abort-upgrade)
+ ;;
+ *) echo "$0: didn't understand being called with \`$1'" 1>&2
+ exit 0;;
+esac
+
+exit 0